@charset "utf-8";
:root {
}







/* ーーーーーーーーーーーーーーーーーーーー
	ベース
ーーーーーーーーーーーーーーーーーーーー */
body#UCV {
	& header {
		& #welcome {
			& .ListW {
				& .slick-track {
				}
				& em {
				}
			}
		}
		& #now {
			order: 2;
			flex-basis: 36vh;
			& .rotate {
				& > div {
					& > div {
						& date {
							& span {
							}
						}
						& time {
							& span {
							}
						}
					}
				}
			}
		}
		& #fee {
			order: 3;
			flex-basis: 48vh;
			& .rotate {
				& .title {
					& em {
					}
				}
				& .data {
					& em {
						& span {
						}
					}
				}
			}
		}
		& #guide {
			& .rotate {
				& > div {
					background: var(--Color_CV040);
					& .title {
						& i {
						}
						& em {
						}
					}
					& .title:before {
					}
					& .List1 {
						& .slick-track {
						}
						& em {
						}
					}
				}
			}
		}
	}
}







body#UCV {
	& main {
		& article {
			display: flex;
			gap: var(--BaseSize);
			& section.time_line {
				flex-basis: 12vw;
				& ul {
					display: flex;
					flex-direction: column;
					justify-content: space-between;
					padding: 0 var(--BaseSize);
					height: 100%;
					background: var(--Color_K100);
					border-radius: var(--Border-radius_S);
					overflow: hidden;
					& li {
						flex: 1;
						display: flex;
						& em {
							position: absolute;
							top: 0;
							left: 0;
							display: flex;
							justify-content: flex-end;
							align-items: center;
							width: 4vw;
							height: 100%;
							font-size: .9vw;
							line-height: 1.2;
							z-index: 1;
						}
						& span {
							position: relative;
							display: flex;
							width: 100%;
							height: 100%;
							background: linear-gradient( 90deg, var(--Color_K100), var(--Color_CV040) );
							& i {
								position: relative;
								& div.event-status {
									position: absolute;
									top: calc( -0.3 * var(--BaseSize) );
									bottom: 0;
									left: calc( 4 * var(--BaseSize) );
									display: flex;
									justify-content: center;
									align-items: center;
									padding: calc( 2.0 * var(--BaseSize) ) 0;
									width: calc( 8 * var(--BaseSize) );
									color: #ffffff;
									font-size: calc( 1.4 * var(--BaseSize) );
									font-weight: 700;
									background: var(--Color_CV100);
									border-radius: var(--BaseSize);
									z-index: 10;
								}
							}
						}
						& span.harf {
							height: 50%;
						}
						& span.none {
							background: var(--Color_CV000);
						}
					}
					& li:after {
						content: '';
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						border-top: 1px solid;
						border-image: linear-gradient( to right, var(--Color_CV040), var(--Color_CV040) ) 1;
						z-index: 2;
					}
					& li:nth-of-type(1):after {
						border-top: none;
					}
					& li.current_time {
						& .marker-arrow {
							content: '';
							position: absolute;
							top: -.9vw;
							left: calc( 7 * var(--BaseSize) );
							display: flex;
							justify-content: flex-end;
							width: 2vw;
							height: 2vw;
							font-size: 1.8vw;
							line-height: 1.2;
							z-index: 100;
						}
					}
				}
			}
			& section.event_UCV {
				flex: 1;
				& .slick-list {
					& .slick-track {
						& .slick-slide {
						}
					}
				}
				& .list {
					padding: calc( var(--BaseSize) * 2 );
					& .name {
						& figure {
							background: var(--Color_CV100);
							& em {
								& span {
								}
							}
							& strong {
								& span {
								}
							}
						}
						& .title {
							& strong {
							}
						}
					}
					& .data {
						flex-direction: row;
						gap: var(--BaseSize);
						height: calc( 100vh - 40vh );
						& > figure {
							flex: 1;
							& > img {
								width: auto;
								max-width: 100%;
								vertical-align: bottom;
								object-fit: contain;
							}
						}
						& .style_wrap {
							flex-basis: 24vw;
							display: flex;
							flex-direction: column;
							height: 100%;
							gap: var(--BaseSize);
							& .style_title {
								font-size: 2vw;
							}
							& .style_title:before {
							}
							& .style {
								flex-direction: column;
								height: 53.7vh;
								& > div {
									flex-basis: auto;
									height: calc( calc( 100% - calc( var(--BaseSize) * 2 ) ) / 3 );
									& figure {
										& img {
										}
									}
									& > div {
										right: 0;
										flex-direction: row;
										flex-wrap: wrap;
										& strong {
											font-size: 1vw;
											background: var(--Color_CV100);
										}
									}
								}
							}
						}
					}
				}
			}
		}
	}
}







body#UCV {
	& aside {
		& .list6 {
			& .rotate {
				& figure {
					& i {
					}
					& strong {
						& span {
						}
					}
				}
				& figure:after {
				}
				& .text {
					& .title {
					}
					& .title:before {
					}
					& .List6 {
						& em {
						}
					}
				}
			}
		}
	}
}








body#UCV {
	& footer {
		& .list2 {
			& .rotate {
				& figure {
					background: var(--Color_CV100);
					& em {
						& span {
						}
					}
					& strong {
						& span {
						}
					}
				}
				& .text {
					& .title {
						& b {
						}
					}
					& .title:before {
					}
					& .List2 {
						& em {
							& b {
							}
						}
					}
				}
			}
		}
	}
}







